@charset "utf-8";
/*基本*/
body { margin: 0; padding: 0; width:100%;background-color:#eafdff; }
.for_phone { display:none;}
 @media screen and (max-width:767px){
                .for_pc{ display:none !important;}
                .for_phone{ display:block !important;}
				 body { margin: 0; padding: 0; background-image:none }
				 .for_m_magintop { margin-top:3vw;}
 }


/*全BOX版面*/
.WRAPPER {position:relative; display:inline-block;  margin:0; padding:0;  width:100%;  overflow:hidden;min-width:1220px;   }
.WRAPPER img {border:0; vertical-align:top;}
.WRAPPER .mainArea {  margin:0 auto; width:1220px; font-family:"Century Gothic", "微軟正黑體", sans-serif; position:relative; }
.WRAPPER .mainArea a{ padding:0; margin:0; text-decoration:none; font-family:"微軟正黑體" }
.WRAPPER  a { text-decoration:none;font-family:"微軟正黑體"} 
/*控制區塊背景的位置*/
.Areabg{ margin-left:-390px;} 
@media screen and ( max-width:736px) {
	.WRAPPER {min-width: inherit; }
	.WRAPPER img {width:100%; height:auto;}
}


/*區塊背景*/
@media screen and (min-width:768px) {
.Areabg01{position:absolute;z-index: -1;top:0px;left:0;width:100%;min-width:1220px;height: 1316px;background-image:url(pc_01.jpg?t=1721357747072);background-repeat:no-repeat;background-position:center top;pointer-events: none;}
.repeat_bg2{position:fixed;z-index: -7;top: 0px;left:0;width:100%;min-width:1220px;height:30000px;background-image:url(pc_reapet.jpg?t=1721357747072);background-repeat:repeat-y;background-position:center top;pointer-events:none;}
}
@media screen and (max-width:767px) {
.m_top_bg01 {z-index: -5;position:absolute;top: 10vw;left: 0;width: 100%;height:100%;background-repeat:no-repeat;background-position: center top;pointer-events:none;background-size: 100%;}
.m_repeat_bg2{z-index: -7;position:fixed;top: 0;left: 0;width: 100%;height:100%;background-repeat:repeat-y;background-position: center top;pointer-events:none;background-size: 100%;}
}


/*區塊_all*/
.Area1220 {position: relative;margin:0 auto;width:1220px;}
.Area960 {margin:0 auto;width:960px;}
.Area {position: relative;margin:0 auto;padding:0;border-radius:0;text-align:center; }
.Areaa {position:relative;display:block;} 
.Area .go_bt {-webkit-transition: all 0.4s ease;-moz-transition: all 0.4s ease;-ms-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;}
.Area .go_bt:hover {
  -webkit-transform:scale(0.95);-moz-transform:scale(0.95);-ms-transform:scale(0.95);-o-transform:scale(0.95);transform:scale(0.95);}
 @media screen and (max-width:767px){
  .Area1220 { width:100%;}
  .Area960 {width:100%;}
  .Area .go_bt:hover {  
   -webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;transform:none;}
 }
    

/*間距*/
.Area_bottom {margin-top:55px;}
@media screen and (max-width:767px){
  .Area_bottom { margin-top:0vw;}
}


/*移除公版設定*/
.Area .remove_box_style ul {background-color: transparent;grid-gap: 10px;}
.Area .remove_box_style ul li { border: none!important;}
@media screen and (max-width:767px){
  .Area .remove_box_style ul {width: 100%;}
  .Area .remove_box_style ul {}
}


/*-----版頭-----*/
@media screen and (min-width: 768px){
  .Area_top{position: relative;height: 950px;margin:0 auto;box-sizing:border-box;padding: 0 0 0;}
}
@media screen and (max-width:767px){
  .Area_top {width:100%;position: relative;height: 104vw;padding:0 0 0 0;}
}


/*---攻略區標---*/
@media screen and (min-width:768px){
.text{width: 84%;position: relative;left: 50%;transform: translateX(-50%);}
.text .PD_layout{width: 90%;}
}
@media screen and (max-width:767px){
.text .PD_layout ul{padding: 0;grid-gap: 0;}
}


/*---打字的區標設定---*/
@media screen and (min-width:768px){
.txt{margin: 0 auto 30px auto;height: 200px;}
.txt .bg{position: absolute;left: 50%;top:10px;transform: translateX(-50%);z-index: -1;}
.txt .PD_layout{position: absolute;left: 50%;top: 95px;transform: translateX(-50%);}
.txt .PD_layout ul{padding: 0;grid-gap: 0;}
.txt .PD_layout ul .PD_into{padding: 0;}
.txt .PD_layout ul h4{color: transparent;background-clip: text;font-weight: bold;font-size: 3.5em;background-image: repeating-linear-gradient(360deg, #025ed4 20%, #059ee5 100%);padding: 0;margin: 0;}
}
@media screen and (max-width:767px){
.txt{margin: 0 auto 4vw auto;height: 21vw;}
.txt .bg{position: absolute;/* top: -9vw; */z-index: -1;}
.txt .PD_layout{position: absolute;left: 50%;top: 9vw;transform: translateX(-50%);}
.txt .PD_layout ul{padding: 0;grid-gap: 0;}
.txt .PD_layout ul .PD_into{padding: 0;}
.txt .PD_layout ul h4{color: transparent;background-clip: text;font-weight: bold;font-size: 1.5em;background-image: repeating-linear-gradient(360deg, #025ed4 20%, #059ee5 100%);padding: 0;margin: 0;}
}


/*01_登記---*/
.danji{margin: 0 auto 7%;}
/*警示文字顏色*/.warningTxt h3 {color: #000 !important;}
@media screen and (max-width:767px){
.danji .Area_danji{width: 96%;}
}


/*02_BN*/
.Area_btn{margin: 0 auto 7%;}
@media screen and (min-width:768px){
.Area_btn .PD_layout{width: 73%;}
}
@media screen and (max-width:767px){
.Area_btn .btn {width: 100%;padding: 0;}
}


/*03_作圖區*/
.Area_item {position: relative;margin: 0 auto 7%;}
@media screen and (max-width:767px){
.Area_item .box_all .layout_item ul {width: 96%;margin: 0 auto;}
}


/*04_4品公版*/
.Area_4pd {margin: 0 auto;}
.Area_4pd .box {position: relative;margin: 0 auto 7.5%;}


/*注意事項區*/
.edm_notice{ text-align:center; padding:60px 10px 15px 10px; color:#000; font:12px/18px Helvetica;}
.edm_notice .apple_notice{  padding:10px 0px 10px 0px; }
@media screen and (max-width:767px){
  .edm_notice{ text-align:center; padding:8vw 2.5vw 3vw 2.5vw;}
}  

